﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
.prodetails-content .prodetails-tabs .prodetails-tabs-item:last-child{display: none;}
footer{font-weight:var(--fontbold7)}
footer .foot-main .foot-item.foot-info .foot-title{display:none}
footer .foot-main .foot-item.foot-info .info-logo{font-size:var(--fontsize22);margin-bottom:16px;text-transform:capitalize;display:flex;align-items:center}
footer .foot-main .foot-item.foot-info .info-logo img{display:block;width:auto;max-width:195px;max-height:65px}
footer .foot-main .foot-item.foot-info .info-logo .fname{margin-left:15px;font-weight:900;font-size:26px;text-transform:uppercase}
footer .foot-share{margin-top:25px}
@media (max-width: 1440px) {.contact-list .contact-item {width: 32%;padding: 20px 2%;}}
@media (min-width:1025px){#liwooden-gift-boxes>ul{display:flex;width:1000px;justify-content: space-between;left:-370px;padding:20px 10px 0;}
#liwooden-gift-boxes>ul li{width:25%;}
#liwooden-gift-boxes>ul li>a{padding-top:200px;background-position: top center !important;background-size: 200px 200px !important;text-align:center;width:100%;}
#liwooden-gift-boxes>ul li:nth-child(1)>a{background: url(/uploads/44545/page/p20260205115211401f3.jpg) no-repeat;}
#liwooden-gift-boxes>ul li:nth-child(2)>a{background: url(/uploads/44545/page/p2026020511521999948.jpg) no-repeat;}
#liwooden-gift-boxes>ul li:nth-child(3)>a{background: url(/uploads/44545/page/p20260205115227e43bf.jpg) no-repeat;}
#liwooden-gift-boxes>ul li:nth-child(4)>a{background: url(/uploads/44545/page/p202602051152355f9d8.jpg) no-repeat;}}
.sidebar-item.category .sidebar-cate .menu-item.LiLevel1>a{font-weight:var(--fontbold7);font-size:18px;}
.head-info .nav-ul>li>a{font-size:var(--fontsize20)}
@media (max-width:1280px){.head-info .nav-ul>li a{font-size:var(--fontsize18)}}
@media (min-width:1367px){header.is-active .head-info {height:100px;}}
